{
  "name": "s2",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "test": "mocha --recursive",
    "dev": "nodemon server.js",
    "specifictest" : "mocha -g"
  },
  "author": "",
  "license": "ISC",
  "keywords": [],
  "description": "",
  "dependencies": {
    "chai": "^4.3.4",
    "chai-http": "^4.3.0",
    "express": "^4.17.1",
    "mocha": "^9.1.3"
  },
  "devDependencies": {
    "nodemon": "^2.0.15"
  }
}
